

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


a, a:focus, a:active, body .btn:focus{
	outline: none !important;
}

body{
	font-family: 'Roboto', sans-serif;
	/*padding-top: 90px;*/
    
}

.main-container{
	padding-top: 90px;
}


@media (min-width:768px) {
    .container {
    width: 750px;
	}
}
@media (min-width:992px) {
    .container {
    width: 970px;
	}
}
@media (min-width:1288px) {
    .container {
    width: 1280px;
	}
}




/* ++++ NAV +++++ */

nav.navbar{
	background-image: none;
	background-color: #ffffff;
	box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.03);
	height: 91px;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
}
nav.navbar #navbar{
	overflow-y: scroll;
	max-width: 80%;
	float: right;
}
.navbar-header{
	height: 100%;
	margin-left: 30px;
}
.navbar-brand{
	padding: 0;
	height: 100%;
	/*line-height: 90px;*/
}
.navbar-brand:before{
	    /* create a full-height inline block pseudo-element */
    content: ' ';
    display: inline-block;
    vertical-align: middle; /* vertical alignment of the inline element */
    height: 100%;

}
.navbar-brand > img{
	display: inline-block;
	/*line-height: 90px;*/
	max-height: 65px;
	vertical-align: middle;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
}
.dropdown-menu{
	padding: 0;
}
body.nav_expand .dropdown.open .dropdown-toggle{
	background-color: #A7A7A7  !important;
	background-image: none; 
	box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.02) inset;
	transition: height 0.2s ease-in-out, line-height 0.2s ease-in-out;
	-webkit-transition: height 0.2s ease-in-out, line-height 0.2s ease-in-out;
	color: #ffffff !important;
}
body.nav_expand .dropdown.open .dropdown-toggle{
	background-color: #EFEFEF;
	color: #484848;
}
.dropdown-menu > li > a{
	border-bottom: 1px solid #EAEAEA;
	font-weight: 400;
	padding: 14px 20px;
}
.dropdown-menu > li:last-child > a{
	border-bottom: none;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
	background-image: none;
	background-color: #A7A7A7;
	color: white;
}

/* Nav Extended*/
body.nav_expand .navbar-nav{
	float: right;
	margin-right: 30px;
}

body.nav_expand .navbar-default .navbar-nav > li > a{
	color: #484848;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	height: 90px;
	line-height: 90px;
	padding: 0px 18px;
	text-transform: uppercase;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
}
@media (min-width: 1024px) {
	body.nav_expand .navbar-default .navbar-nav > li:before{
		width: 100%;
		height: 100%;
		/*background-color: #E7E7E7;*/
		background-color: #A7A7A7;
		opacity: 0;
		content: '';
		display: block;
		position: absolute;
		transform: translateY(-100%);
		-webkit-transform: translateY(-100%);
		transition: transform 0.2s ease-in-out;
		-webkit-transition: -webkit-transform 0.2s ease-in-out;
	}
	body.nav_expand .navbar-default .navbar-nav > li:hover:before{
		transform: translateY(0);
		-webkit-transform: -webkit-translateY(0);
		opacity: 1;
	}
	body.nav_expand .navbar-default .navbar-nav > li > a:hover{
		color: white;
	}
}
@media (max-width: 1024px) {
	body.nav_expand .navbar-default .navbar-nav > li > a{
		height: 60px;
		line-height: 60px;
		border-bottom: 1px solid #EAEAEA;
	}
	body.nav_expand .navbar-nav{
		margin: 0;
	}
	.navbar-nav{
		overflow-y: scroll;
	}
	
}
body.nav_expand .navbar-default .navbar-nav > li > a{
	transition: color 0.1s ease-in-out 0.1s;
	-webkit-transition: color 0.1s ease-in-out 0.1s
}

/*body.nav_expand .navbar-default .navbar-nav > li > a:hover{
	background-color: #EFEFEF;
}*/
body.nav_expand .navbar-default .navbar-nav > li a{
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
}

.navbar-default .navbar-nav > .active > a{
	background-image: none;
	/*background-color: #E7E7E7;*/
	background-color: #EFEFEF;
	/*box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.02) inset;*/
	box-shadow: none;
}
body.nav_expand .navbar-default .navbar-nav > .active > a:hover{
	background-color: #EFEFEF;
	color: #484848;
}

body.nav_expand nav .dropdown-menu{
	border-radius: 0;
	box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.1);
}
/*.navbar-brand{
	padding: 0;
	height: 100%;
	line-height: 90px;
}
.navbar-brand > img{
	display: inline-block;
	line-height: 90px;
	max-height: 65px;
}*/


/* END Nav Extended*/

/* Nav Mobile*/
body.nav_mobile .navbar-header {
    float: none;
}
body.nav_mobile .navbar-left, body.nav_mobile .navbar-right {
    float: none !important;
}
body.nav_mobile .navbar-toggle {
    display: block;
}
body.nav_mobile .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
body.nav_mobile .navbar-fixed-top {
	top: 0;
	border-width: 0 0 1px;
}
body.nav_mobile .navbar-collapse.collapse {
    display: none!important;
}
body.nav_mobile .navbar-nav {
    float: none!important;
	/*margin-top: 7.5px;*/
}
body.nav_mobile .navbar-nav>li {
    float: none;
}
body.nav_mobile .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}
body.nav_mobile .navbar-default .navbar-nav > li > a{
	color: #484848;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	height: 60px;
	line-height: 60px;
	padding: 0px 18px;
	text-transform: uppercase;
	border-bottom: 1px solid #EAEAEA;
}
body.nav_mobile .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    box-shadow: none;
}
body.nav_mobile .navbar-nav .open .dropdown-menu{
	border-bottom: 1px solid #C6C6C6;
}
body.nav_mobile .dropdown-menu > li > a{
	padding: 15px 25px !important;
}
body.nav_mobile .navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px;
}
body.nav_mobile .navbar-nav .open .dropdown-menu>li>a {
    line-height: 20px;
}
body.nav_mobile .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-nav .open .dropdown-menu>li>a:focus {
    background-image: none;
}
/*Collapse lateral*/
body.nav_mobile .collapse.in{
		display:block !important;
}

body.nav_mobile nav .navbar-collapse {
 background-color: #F5F5F5 ;
 /*height:100% !important;*/
 bottom: 0;
 position:fixed;
 top:0;
 right:-2px;
 min-height: inherit;
 max-height: inherit;
 width:0;
 transition: width 0.3s ease-in-out;
}
body.nav_mobile nav .navbar-collapse{
 margin-top: 90px;
 transition: all 0.2s ease-in-out;
 -webkit-transition: all 0.2s ease-in-out;
}
body.nav_mobile.nav_smaller nav .navbar-collapse{
  margin-top: 60px;
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}
body.nav_mobile nav .collapse.in {
 	width:300px;
 	right:0px;
	overflow-y: scroll !important; 
}
/* END Collapse lateral*/

body.nav_mobile .navbar-toggle{
	border: none;
	background: #f5f5f5;
	border-left: 1px solid rgb(240, 240, 240);
	box-shadow: 0px 0px 10px #ECECEC inset;
	border-radius: 0px;
	padding-left: 24px;
	padding-right: 24px;
	padding-top: 29px;
	padding-bottom: 31px;
	margin:0;
	
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
}

body.nav_mobile .navbar-toggle.collapsed{
	background: none;
	box-shadow: none;
}

body.nav_mobile .navbar-toggle .icon-bar, .navbar-toggle .icon-bar {
    display: block;
    width: 45px;
    height: 3px;
    border-radius: 14px;

	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
}
.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 10px;
}

body.nav_mobile nav .navbar-toggle.collapsed .icon-bar{
	position: static !important;
	transform: rotate(0deg) !important;
	-webkit-transform: rotate(0deg) !important;
	background-color: #888 !important;
}

body.nav_mobile nav .navbar-toggle .icon-bar {
   position: relative;
   transition: all 0.2s ease-in-out;
   -webkit-transition: all 0.2s ease-in-out;
}

body.nav_mobile nav .navbar-toggle .icon-bar:nth-of-type(2) {
   top: 11px;
   transform: rotate(45deg);
   -webkit-transform: rotate(45deg);
}

body.nav_mobile nav .navbar-toggle .icon-bar:nth-of-type(3) {
   background-color: transparent;
}

body.nav_mobile nav .navbar-toggle .icon-bar:nth-of-type(4) {
   top: -13px;
   transform: rotate(-45deg);
   -webkit-transform: rotate(-45deg);
}


/* END Nav Mobile*/



/*Nav Smaller*/
body.nav_smaller nav{
	height: 60px;
}
body.nav_smaller nav .navbar-brand > img{
	display: inline-block;
	/*line-height: 90px;*/
	max-height: 35px;
	vertical-align: middle;
}

body.nav_expand.nav_smaller  .navbar-default .navbar-nav > li > a{
	height: 60px;
	line-height: 60px;
}

body.nav_mobile.nav_smaller  nav .navbar-toggle{
	padding-top: 14px;
	padding-bottom: 16px;
}
body.nav_mobile.nav_smaller nav .navbar-toggle .icon-bar {
	width: 35px;
}
/*End Nav Smaller*/

@media (max-width: 650px) {
	.navbar-brand > img{
		max-width: 145px;
	}
}


/*TABS*/

.grid_hover>.container-fluid {
	padding: 0 15px;
}

.grid_hover ul.grill{
	background-size: cover;
	background-position: center;
}

.grid_hover ul.container  {
	font-size: 0;
	margin-bottom: 0;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	max-width: 1280px;
	width: 100%;
	color: #ffffff;
}

.grid_hover ul.grill  li{
	/*cursor: pointer;*/
	display: inline-block;
	float: none;
	max-height: 180px;
	list-style: none;
	overflow: hidden;
}

.grid_hover li a{
	color: inherit;
}
.no-mobile .grid_hover.info li:hover span.opcion{
	-webkit-transform: translateY(-100%);
	        transform: translateY(-100%);
}
.grid_hover ul.grill li div{
	position: relative;
}
.grid_hover ul.grill li img{
	/*height: 180px;*/
	margin: 0 auto;
	max-width: 180px;
	width: 100%;

}
.grid_hover  li span.opcion{
	background: rgba(0, 0, 0, 0.5);
	color: inherit;
	display: block;
	font-size: 15px;
	font-weight: 500;
	padding: 15px 10px;
	position: absolute;
	width: 100%;
	text-align: left;

	transition: -webkit-transform 0.3s ease-in-out;

	transition: transform 0.3s ease-in-out;
}

@media (max-width: 650px) {
	.grid_hover  li{
		width: 50%;
	}
}
@media (max-width: 450px) {
	.grid_hover  li{
		width: 80%;
	}
}


@media (min-width: 991px) {
	.no-mobile .grid_hover.tabs  li:hover span, .no-mobile .grid_hover.tabs  li.active span{
		-webkit-transform: translateY(-100%);
		        transform: translateY(-100%);
	}
	.mobile .grid_hover  li span.opcion{
		bottom: 0;
		min-height: 45px;
	}

	
}

@media (max-width: 991px) and (min-width: 600px){
	.grid_hover.tabs ul{
		display: table;
	}
	.grid_hover.tabs  li{
		border-right: 1px solid #ffffff;
		display: table-cell;
		padding: 0;
		width: auto;
	}
	.grid_hover.tabs  li:last-child{
		border-right: none;
	}
	.grid_hover.tabs  li.active{
		background: #000;
	}

	.grid_hover.tabs  li img{
		display: none;
	}
	.grid_hover.tabs  li span{
		position: static;
	}

	.grid_hover.tabs  li a:hover div{
		background-color: #84839E;

	}
}
@media (max-width: 991px) and (min-width: 320px){
	.mobile .grid_hover.info  li span{
		bottom: 0;
		min-height: 45px;
	}

}
@media (max-width: 600px) {

	.btn-group.bootstrap-select{
		padding: 15px 20px;
		margin: 0 !important;
		width: 100% !important;
	}

	.btn-group.bootstrap-select .dropdown-menu.open{
		border: none;
		box-shadow: none;
		padding: 0 15px;
		/*width: 100% !important;*/
	}
	.grid_hover.tabs .btn-group .dropdown-toggle{
		background: rgba(0, 0, 0, 0.5);
		box-shadow: none;
		border-radius: 0;
		color: white !important;
		outline: none !important;
	}
	.grid_hover.tabs .bootstrap-select.btn-group .dropdown-menu{
		border-radius: 0;
		margin-top: 0;
		min-height: inherit !important;
	}
	.grid_hover.tabs  li{
		display: block;
		width: 100%;
	}
	.grid_hover.tabs  li.selected a{
		/*padding: 0 !important;*/
		background: red;
	}
	.grid_hover.tabs  img{
		display: none;
	}
	.grid_hover.tabs  li span{
		padding: 7px 5px;
		/*padding: 0 !important;*/
		position: static;
	}
	.grid_hover.tabs .dropdown-menu > li > a{
		/*padding: 0 !important;*/
		padding: 5px 20px !important;
	}
}


/*TIRAR*/
/*.tab-content{
	margin-top: 110px;
	text-align: center;
font-size: 50px;
}
*/


/*++++++++++++++++ CONTAINER +++++++++++++++++ */

.container-fluid{
	padding:0;
}



@media (max-width: 767px) {

	.container.container_nopad_mobil {
		/*padding:0;*/
	}

}


/*+++++ TITULO ++++++*/

.titulos {
	text-align: center;
}

.titulos>div {
	background-size: cover;
}

.titulos h1, .titulos h2, .titulos h3, .titulos h4{
	margin-bottom: 10px;
	margin-top: 10px;
}

.module .separador {
	height:50px;
	background-size: cover;
}

.separador-container>.container-fluid {
	padding: 0 15px;
}


@media (max-width: 991px) {
	
	.titulos h1, .titulos h2, .titulos h3, .titulos h4{
		font-size: 20px;
	}
}


@media (max-width: 767px) {
	
	.titulos h1, .titulos h2, .titulos h3, .titulos h4{
		font-size: 18px;
	}

	.module .separador {
		height:40px;
	}

}

/*++++++++++++++++ MULTIMEDIA  +++++++++++++++++ */


/*.multi {
	margin-bottom: 70px;
}*/

/*++ slider +++ */


.sliderWrapper {
	position: relative;
}

.owl-carousel {
	padding:0;
	margin:0;
}


.multi_slider .item img{
    display: block;
    width: 100%;
    height: auto;
}

.owl-theme .owl-controls {
	position:relative;
}

.owl-theme .owl-controls {
    margin: 0;
 }

.owl-pagination {
	position: absolute;
	width: 100%;
	bottom: 20px;
	left: 0px;
}

/* con backgrounds*/

.multi_slider .item {
	height:570px;
	background-size: cover;
	background-position: center;
	display: inherit;
	max-height: inherit;
	list-style: inherit;
}


.bottom_next, .bottom_prev {
	position: absolute;
	top: 50%;
	font-size: 50px;
	width: 50px;
}


.bottom_next {	
	right: 15px;
}

.bottom_prev {
	left: 15px;	
}


.bottom_next a, .bottom_prev a {
	color: #fff;
	color: rgba(255, 255, 255, 0.54);
	font-size: 50px;
	cursor: pointer;
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -25px;
}

.bottom_next a:hover, .bottom_prev a:hover {
	text-decoration: none;
	color:#fff;
}



/* para cuando no es con backgrounds

.bottom_next, .bottom_prev {
	position: absolute;
	top: 0;
	padding-top: 48.7%;
	font-size: 50px;
	height: 0;
	width: 50px;
}


.bottom_next {	
	right: 0;
}

.bottom_prev {
	left: 0;	
}


.bottom_next a, .bottom_prev a {
	color: #fff;
	font-size: 50px;
	cursor: pointer;
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -25px;
}

*/



/*+ slider small */


/*con background*/

.multi_slider_small .item {
	height:320px;
	background-size: cover;
	background-position: center;
}

/* sin backgrounds

.multi_slider_small .bottom_next, .multi_slider_small .bottom_prev{
	padding-top: 27.3%;
}

*/
.img_divider{
	background-size: cover;
	background-position: center;
}

.image-only-module {
	position: relative;
	width: 100%
}

.container.image-only-module.container_nopad_mobil {
	max-width: 1280px;
}

.image-only-module > div {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	background-size: cover;
	background-position: center;
}

.multi_img{
	/*height: 570px;*/
	padding-top: 29.6875%;
}

.container.image-only-module .multi_img {
	padding-top: 44.5312%;
}

.multi_img_small{
	/*height: 320px;*/
	padding-top: 16.1458%;
}

.container.image-only-module .multi_img_small {
	padding-top: 25%;
}



@media (max-width: 1200px) {

	.multi_slider .item {
		height:470px;
	}

	.multi_slider_small .item {
		height:264px;
	}
	
}

@media (max-width: 991px) {

	.multi_slider .item {
		height:360px;
	}

	.multi_slider_small .item {
		height:200px;

	}
	
}


@media (max-width: 767px) {

	.bottom_next a, .bottom_prev a {
		width:40px;
		font-size: 40px;

	}


	.bottom_next {	
		right: 5px;
	}

	.bottom_prev {
		left: 5px;	
	}


	.multi_slider .item {
		height:200px;
	}

	
}






/*++ video +++ */

.videoWrapper {
	position: relative;	
	padding-top: 50%;
	height: 0;
}


.videoWrapper iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.multi_video {
	padding-top: 50px;
	padding-bottom: 50px;
}

/*+video small + */
.multi_video_small .videoWrapper{
	position: relative;	
	padding-top: 32.4%;
	height: 0;
}


@media (max-width: 991px) {
	
	.multi_video {
		padding-top: 40px;
		padding-bottom: 40px;
	}
}

@media (max-width: 767px) {
	
	.multi_video {
		padding-top: 30px;
		padding-bottom: 30px;
	}
}


@media (max-width: 600px) {
	
	.videoWrapper {
		padding-top: 60%;
	}
}




/*++++++++++++++++ bloque texto e imágenes +++++++++++++++++ */




.img_text_col {
	height: 500px;
}

.img_text_col .container, .img_text_col .text_dos_col, .img_dos_col, 
.img_text_col .text_content, .img_text_col .container-fluid{
	height: 100%;
}


/*
.img_text_colums {
	margin-bottom: 40px;
}
 */

.img_text_col h2{
	margin-bottom: 40px;
	margin-top: 0;
}

.img_text_col p {
	line-height: 30px;
}


.text_dos_col {
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 20px;
	padding-bottom: 20px;
	/*background-color: #FBFBFB;*/
}

.img_text_col .row{
	height: 100%
}

.img_text_col .container-fluid .text_dos_col{
	padding-left: 80px;
	padding-right: 80px;
}

.text_content {
	display: table;
	width: 100%
}

.text_centrado {
	display: table-cell;
	vertical-align: middle;
}

.img_dos_col {
	padding: 0;
}

.img_dos_col {
	background-size: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat
}

.img_dos_col img {
	margin: 0 auto;
}

@media (max-width: 1200px) {

	.img_text_col {
		height: 413px;
	}

	.text_dos_col, .img_text_col .container-fluid .text_dos_col {
	    padding-left: 30px;
	    padding-right: 30px;
	}

	.text_dos_col h2{
		font-size: 20px;
		margin-bottom: 20px;
	}

	.text_dos_col p{
		font-size: 13px;
		line-height: 19px;

	}
	
}


@media (max-width: 991px) {

	.img_text_col {
		height: 316px;
	}

	.text_dos_col, .img_text_col .container-fluid .text_dos_col {
	    padding-left: 20px;
	    padding-right: 20px;
	    padding-top: 15px;
	}

	.text_dos_col h2{
		font-size: 18px;
		margin-bottom: 15px;
	}
	
}

@media (max-width: 767px) {

	.img_text_col {
		height: auto;
	}

	.text_dos_col, .img_text_col .container-fluid .text_dos_col  {
	    padding-left: 15px;
	    padding-right: 15px;
	}

	.text_dos_col {
		text-align: center;
		padding-top: 10px;
	}

	.img_dos_col {
		padding: 0;
	}

	.img_text_col .container-fluid .img_dos_col {
		height: 500px;
	}

	
}


@media (max-width: 600px) {

	.img_text_col .container-fluid .img_dos_col {
		height: 300px;
	}

	
}



/*++++++++++++++++ BLOQUE DE SEIS TEXTO E IMAGEN CENTRADOS +++++++++++++++++ */

.text_img_6_col ul {
	display: block;
	text-align: center;
	font-size: 0;
	margin-bottom: 0;
	padding-top: 50px;
	padding-bottom: 30px;

}

.text_img_6_col>div{
	background-size: cover;
	background-position: center;
}

.text_img_6_col ul li{
	display: inline-block;	
	float:none;
	vertical-align: top;
	margin-bottom: 20px;
	max-height: inherit;
}

.text_img_6_col ul li article{
	margin-top: 10px;
}

.text_img_6_col ul li img{
	display:inline-block;
}

.text_img_6_col ul li h3{
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 10px;
}


.text_img_6_col ul li p{
	font-size: 12px;
}

.text_img_6_col ul li a{
	color: inherit;
}

@media (max-width: 767px) {

	.text_img_6_col ul li{
		margin-bottom: 50px;
	}

}


@media (max-width: 500px) {

	.text_img_6_col ul li{
		display: block;
		margin: 0px auto 20px;
		width: 100%;

	}

}





/*++++++ BLOQUES DE TEXTO ++++*/

/*
.text_col .container{
	padding-left: 50px;
	padding-right: 50px;
}*/
.text_col{
	background-size: cover;
	background-position: center;
	text-align: center;
	white-space: nowrap;
	font-size: 0;
}

.text_col:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.text_col .container{
	display: inline-block;
	vertical-align: top;
  	font-size: 14px;
}

.text_col.align-top .container{
	vertical-align: top;
}
.text_col.align-middle .container{
	vertical-align: middle;
}
.text_col.align-bottom .container{
	vertical-align: bottom;
}

.text_col article{	
	padding: 35px 35px;
	white-space: normal;
	text-align: left;
}

.text_col .container-fluid article{	
	padding: 35px 80px;
}


.text_col article h2, .text_col article h3,
.text_col article h4,.text_col article h1{	
	margin-top: 0;
	margin-bottom: 20px;
}

.text_col article p {
	line-height: 23px;
}

.dos_col {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 70px; /* Chrome, Safari, Opera */
    -moz-column-gap: 70px; /* Firefox */
    column-gap: 70px;
}

.text_col .container-fluid  .dos_col {
	-webkit-column-gap: 160px; /* Chrome, Safari, Opera */
    -moz-column-gap: 160px; /* Firefox */
    column-gap: 160px;
}


@media (max-width: 1200px) {

	.text_col .container-fluid article{
		padding-left:30px;
		padding-right:30px;
	}

	.text_col .container-fluid  .dos_col {
		-webkit-column-gap: 60px; /* Chrome, Safari, Opera */
	    -moz-column-gap: 60px; /* Firefox */
	    column-gap: 60px;
	}

	.text_col article h2 {
		font-size: 18px;
	}

	.text_col article p {
		font-size: 13px;
	}
}


@media (max-width: 991px) {

	.text_col .container-fluid article{
		padding-left:20px;
		padding-right:20px;
	}

	.text_col .container-fluid  .dos_col {
		-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
	    -moz-column-gap: 40px; /* Firefox */
	    column-gap: 40px;
	}

	.text_col article p {
		line-height: 20px;
	}
}


@media (max-width: 767px) {

	.text_col {
		text-align: center;
	}

	.text_col .container{
		padding-left: 25px;
		padding-right: 25px;
	}

	.text_col article{	
		padding: 35px 15px;
	}

	.dos_col {
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
	    -moz-column-count: 1; /* Firefox */
	    column-count: 1;
	}

}



@media (max-width: 767px) {

	.text_col .container-fluid article{
		padding-left:15px;
		padding-right:15px;
	}

}


@media (max-width: 500px) {

	.text_col .container{
		padding-left: 0px;
		padding-right: 0px;
	}

	.text_col article{	
		padding: 25px 15px;
	}
}






/*++++++++++ GALERIA IMAGEN 360 ++++++++++++ */
.img-360-show .container{
	background-size: cover;
	background-position: center;
}

.img360_Wrapper {
	position:relative;
}

.disable_boton {
	display: block;
	height: 40px;
	width: 40px;
	position: absolute;
	top: 0px;
	right: 0px;
	font-size: 30px;
	text-align: center;
	color:#0C3B5F;
}

.disable_boton:hover {
	color:#6CA7D4;
}

.threesixty {
	cursor:move;
}

.disable.threesixty {
	pointer-events: none;
	cursor: default;
}


@media (max-width: 500px) {

	.disable_boton {
	    position:static;
	    height: 28px;
	    width: 50px;
	    font-size: 20px;
	    color: #0C3B5F;
	    margin: 0 auto;
	    background-color: rgba(227, 228, 251, 0.4);
	    border: 1px solid #CFCFCF;
	}

}

/*+++++ BLOQUES SOCIAL +++++++*/

.social_col ul {
	display: block;
	margin: 0 auto;
	padding-top: 8px;
	padding-bottom: 8px;
	max-width: 1280px;
	
}

.social_col .container-fluid {
	padding-left: 15px;
	padding-right: 15px;
}

.social_col ul li {
	display: inline-block;
	vertical-align: middle;
	margin-right: 15px;
	margin-right: 15px;
	font-size: 30px;
}

.social_col ul li a {
	display: block;
	color:inherit;
}

.social_col ul li a:hover {
	opacity: .6
}


.social_center {
	text-align: center
}

.social_right {
	text-align: right
}

.social_left {
	text-align: left
}

@media (max-width: 600px) {

	.social_col ul li {
		font-size: 20px !important;
	}

	.social_center , .social_right, .social_left {
		text-align: center
	}

}

/*+++++ CONTACTO +++++++*/

.contact-container{
	height: 500px
}

.contact-container .container, .contact-container .container .row, .contact-container .container .row .col-md-6{
	height: 100%
}

.contact-container .container .row .col-md-6{
	padding: 40px 30px;
}

.contact-container .container .row .col-md-6 textarea, .contact-container .container .row .col-md-6 input{
	-webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0;
}

.contact-container .container .row .col-md-6 textarea{
	height: 200px;
	resize: none;
}

.contact-container form input, .contact-container form textarea{
	color: inherit;
	font-size: inherit;
	font-family: inherit;
}

.contact-container .container .row .col-md-6 input[type="submit"]{
    text-shadow: none; 
    -webkit-box-shadow: none;
    background-image: none;

}

.contact-container .container .row .col-md-6 input[type="submit"]:hover{
	color: inherit;
}

.contact-container form input::-webkit-input-placeholder, .contact-container form textarea::-webkit-input-placeholder {
   color: inherit;
   opacity: .6;
}

.contact-container form input:-moz-placeholder, .contact-container form textarea:-moz-placeholder { /* Firefox 18- 
   color: inherit;
   opacity: .6;
}

.contact-container form input::-moz-placeholder, .contact-container form textarea::-moz-placeholder {  /* Firefox 19+ */
   color: inherit;
   opacity: .6;
}

.contact-container form input:-ms-input-placeholder, .contact-container form textarea:-ms-input-placeholder {  
   color: inherit;
   opacity: .6;
}

/* Call to action */
.call-to-action-container > div{
	background-size: cover;
	background-position: center;
}

.call-to-action-container a.btn.btn-default{
	border-radius: 0;
	margin: 25px 0;
	padding: 6px 24px;
	text-shadow: none;
}
.call-to-action-container a.btn.btn-default>*{
	margin: 0;
	padding: 0;
}

/* Newsletter */
.newsletter-section > div{
	padding: 15px 0;
	padding-right: 15px;
    padding-left: 15px;
}

.newsletter-form{
	margin: 0 auto;
	max-width: 1280px;
}

.newsletter-form input[type=text]{
	width: 100%;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding: 6px 12px;
	font-size: 14px;
	background-color: transparent;
}

.newsletter-form input[type=text]::-webkit-input-placeholder {
   color: inherit;
   opacity: .5
}

.newsletter-form input[type=text]:-moz-placeholder { /* Firefox 18- */
   color: inherit;
   opacity: .5  
}

.newsletter-form input[type=text]::-moz-placeholder {  /* Firefox 19+ */
   color: inherit;
   opacity: .5  
}

.newsletter-form input[type=text]:-ms-input-placeholder {  
   color: inherit;
   opacity: .5  
}

.newsletter-form input[type=text]:focus{
	box-shadow: none;
	outline: none;
}


.newsletter-form input[type=submit]{
	width: 100%;
	border-radius: 0;
	background-image: none;
	text-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-transform: uppercase;
}